« 「原子力帝国」だけではないニッポン | トップページ | インテリでも金持ちでもレイシストになれる »

2014/02/27

Yahoo!メッセンジャー 9.5 + Vista → 起動しない?

Windows Vista でヤフーメッセンジャーを最新版(9.5)に更新すると、メッセンジャーが起動しなくなることがある。

例:Yahoo メッセンジャー9.5にログインできません - Yahoo!知恵袋

今のところ、原因や解決策は知られていないようだ。

メッセージのやり取りだけなら、Web版を利用することで対応できる。→ Web版 Yahoo! メッセンジャー

メッセンジャーソフトを使いたい場合、一番手っ取り早い対策は、バージョンを下げて、9.0を入れること。

Yahoo!メッセンジャーヘルプ - メッセンジャー9のインストール/バージョンアップ

旧バージョン(Windows版メッセンジャー9.0)をダウンロードしたい場合は、手順3.の代わりにこちらをクリックしてください。
ここで 9.0 をダウンロードできる。→ win9.exe

Yahoo!メッセンジャーは2014年3月26日に終了するので、それ以降はこれらのインストーラファイルもダウンロードできなくなると思われる。
かといって、これらのインストーラを取っておいてもメッセンジャーをインストールすることはできない。なぜなら、これらのインストーラは、プログラム本体をインターネットからダウンロードするだけのプログラムだからだ。

« 「原子力帝国」だけではないニッポン | トップページ | インテリでも金持ちでもレイシストになれる »

日記・コラム・つぶやき」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)


コメントは記事投稿者が公開するまで表示されません。



トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/83801/59204981

この記事へのトラックバック一覧です: Yahoo!メッセンジャー 9.5 + Vista → 起動しない?:

« 「原子力帝国」だけではないニッポン | トップページ | インテリでも金持ちでもレイシストになれる »